[messages] [Technical Support & Bugs] new to VASSAL- tech problem

Joel Uckelman uckelman at nomic.net
Tue Aug 13 00:31:45 MST 2013


Thus spake joe6778:
> 
> VASSAL 3.2.8
> 
> JAVA version 7 update 25
> 
> http://www.vassalengine.org/wiki/Module:Lock_n%27_Load:_Band_of_Heroes

I'm able to load the module there with VASSAL 3.2.8 and Java 7u25
on Linux without any difficulty.

You might have a corrupt download. Is the SHA1 of the module file you
have d2473cb00208c9527c8f9369a7aecc712df44e82? If not, then your module
file is corrupt.

If the module file hashes ok, then you should describe *exactly* what
you're doing to load the module, posting the full text of any error
messages, as well as the contents of VASSAL's errorLog. Instructions
for finding the errorLog are here:

  http://www.vassalengine.org/wiki/Error_Logs

-- 
J.


More information about the messages mailing list